uuid: 63561460-70af-4436-a269-a64e47102702
langcode: en
status: true
dependencies:
  config:
    - crop.type.experts_overview
  module:
    - crop
name: pe_experts_overview_lg
label: 'PE Experts Overview LG'
effects:
  86ed1aea-e6d7-47fa-9c6f-b73fe7fe523c:
    uuid: 86ed1aea-e6d7-47fa-9c6f-b73fe7fe523c
    id: image_scale_and_crop
    weight: -9
    data:
      width: 220
      height: 140
      anchor: center-center
  3e87d3c5-2a79-4385-b90d-7c922a87e932:
    uuid: 3e87d3c5-2a79-4385-b90d-7c922a87e932
    id: crop_crop
    weight: -10
    data:
      crop_type: experts_overview
